PHP Manual
Prev |  | Next

# tsrm_set_new_thread_begin_handler

tsrm_set_new_thread_begin_handler -- ...

## Description

#include <TSRM.h>

void* tsrm_set_new_thread_begin_handler ( tsrm_thread_begin_func_t new_thread_begin_handler )

...

## Parameters

`new_thread_begin_handler`

  ...

## Return Values

...

Prev | Home | Next
tsrm_set_interpreter_context | Up | tsrm_set_new_thread_end_handler